@charset "utf-8";

/**하단**/ 
.footer_wrap {width:100%;background-color: #23293C;padding: 2rem 0 4rem;border-top: 1px solid #ececec;}
.footer_ft{/* display: flex; *//* justify-content: space-between; *//* padding: 0% 5%; *//* margin-top: 15%; */z-index: 1;position: relative;/* padding: 5rem 13rem; *//* width: var(--width-size); *//* margin: 0 auto; */}


.footer_ft p{color:#fff;font-weight: 300;font-size: 14px;color: #959595;margin-top: .5rem;}
.footer_ft p a {color: #959595;padding-left: 1rem;}
.footer_ft p a:hover {color: #837aed;}
.footer_ft ul li, .footer_ft ul li a{color: #000000;font-size: 16px;}

.copy_hi{margin-top: 7%;}
.copy_hi p{opacity:0.5;}

.footer_ft .ft_top {
    display: flex;
    justify-content: space-between;
    border-bottom: 1px solid rgb(255 255 255 / 30%);
    padding-bottom: 2rem;
    /* height: 200px; */
}
.ft_top .terms {display: flex;max-width: var(--width-size);margin: 0 auto;width: 100%;}
.ft_top .terms a {padding:0 20px;position:relative;font-weight: 400;font-size: 16px;line-height: 1.4;color: #fff;}
.ft_top .terms a:first-child {padding-left:0}
.ft_top .terms a:after {content:"";position:absolute;width:6px;height:6px;background-color:#ddd;border-radius:50%;top:50%;right: -3px;transform:translateY(-50%);display: none;}
.ft_top .terms a:last-child::after {display:none}
.ft_top .top_left {height: 100%;display: flex;flex-direction: column;justify-content: space-between;align-items: flex-start;}
.ft_top .top_left .slogan {padding-top: 2rem;}
.ft_top .top_left .slogan p {
    font-size: 32px;
    color: #888;
    font-family: var(--font-point);
}
.ft_top .top_left .slogan strong{
    font-weight: 600;
    color: #fff;
}
.ft_top .top_right {
    height: 100%;
}
.ft_top ul {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    justify-content: space-between;
    height: 100%;
}
.ft_top ul li {
}
.footer_ft .ft_copy {
    /* display: flex; */
    max-width: var(--width-size);
    margin: 2rem auto 0;
}
.top_left img {width:20rem; object-fit:contain}
.footer_ft .ft_copy .top_right {
    width: 100%;
    margin: 1rem 0 1.5rem;
} 
.ft_banner {}
.ft_banner span {background-color:#fff;padding: 0 1rem;display:inline-flex;border-radius:10px;margin-right:1rem;height: 52px;align-items: center;}
.footer_ft .ft_copy ul {
    display: flex;
    width: 100%;
    flex-direction: row;
    flex-wrap: wrap;
}
.footer_ft .ft_copy ul li {
    margin-right: 1rem;
    font-weight: 300;
    font-size: 16px;
    line-height: 1.4;
    color: #fff;
}
.footer_ft .ft_copy ul li span {
    margin-right: .5em;
}
.footer_ft .ft_copy .terms {
    display: flex;
    width: 40%;
    justify-content: flex-end;
    flex-wrap: wrap;
    align-items: flex-end;
}
.footer_ft .ft_copy .terms a {padding-left:.3rem;color: #363636;margin-left: 1rem;font-size: 16px;}
.footer_ft .ft_copy i {color:#fff;font-size: 1.45em;}
.sns {/* margin-top:1em; */}
.sns a {border-bottom:0}
.sns a i {
    font-size: 1.45em;
}

@media screen and (max-width: 1000px) {
	#ft {
    /* width: 6em; */
    min-width: 100%;
    font-size: 0.9em;
}
	#ft > div{}
	#ft .link{
    width: 100%;
}	
	#ft .link ul{
    width: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    padding: 1em;
}	
	#ft .link ul li{
    padding: 0.2em;
    margin-right: 2em;
}
	#ft .link ul li:nth-child(3n) {margin-right:0;}
	#ft .link ul li a{}
	#ft .copy{
    width: 100%;
    padding: 2em 1em;
}	#ft .copy h1 {
    width: 100%;
    text-align: center;
}
	#ft .copy h1 img {
    width: 50%;
}
	#ft .copy ul{
    width: 100%;
    display: flex;
    flex-direction: row;
    padding-left: 0;
    flex-wrap: wrap;
    justify-content: center;
}	
	#ft .copy ul li{
    width: auto;
    text-align: center;
    font-size: 1em;
    margin-right: 0;
    word-break: keep-all;
}
	#ft .copy ul li span {
}
	#ft .copy ul li:nth-child(1) {
    position: relative;
    width: 100%;
    background-size: auto;
}
	#ft .copy ul li:nth-child(3) {margin-right:1em}
	#ft .copy p{
    width: 100%;
    word-break: keep-all;
    text-align: center;
}
	#ft .copy div{
    margin-left: 0;
    width: 100%;
    position: relative;
    left: 0;
    display: flex;
    justify-content: space-evenly;
    margin-top: 1em;
    flex-wrap: wrap;
    align-items: center;
}
	#ft .copy .hotline {margin-top:2em;}
	#ft .copy .hotline h4 {
    font-size: 1.2em;
}
	#ft .copy div img{}
	
	#ft .copy ul:after {top: 100%;width: 100%;height: 1px;margin-top: 5%;}
	
	#ft .link ul.width_sub_size,
	#ft .copy div.width_sub_size,
	#ft .social.width_sub_size {width: 100%;}
	#ft .social.width_sub_size {margin-left: unset;}
}



#back-top {
    position: fixed;
    bottom: 12px;
    right: 9px;
    z-index: 100000;
    display: none;
}
 
#back-top a {
        width: 80px;
        height: 80px;
        display: block;
        text-align: center;
        font: 11px/100% Arial, Helvetica, sans-serif;
        text-transform: uppercase;
        text-decoration: none;
        color: #bbb;
        -webkit-transition: 1s;
        -moz-transition: 1s;
        transition: 1s;
        margin-right: 3em;
        margin-bottom: 3em;
}
#back-top .top {
    background-color: #fff;
    width: 80px;
    height: 80px;
    bottom: 30%;
    right: 50%;
    color: var(--color-main);
    font-weight: 600;
    font-size: 1.5em;
    display: block;
    border-radius: 50%;
    letter-spacing: 1px;
    text-align: center;
    padding: .5em 0;
    box-shadow: 4px 4px 10px 3px rgb(0 0 0 / 14%);
    transition: all 0.5s linear;
}
#back-top .top:hover {background-color: var(--color-main); color:#fff;
					  transition: all 0.5s linear;}
#back-top .top i {font-size: 1.5em;line-height: 1.6em;}
#back-top a:hover {
    color: #000;
}

/* PC */ 
@media only screen and (min-width:1280px) and (max-width: 1600px) {
	.footer_ft {
		padding: 5%;
	}

} 

/* 테블릿 가로, 테블릿 세로 (해상도 768px ~ 1024px)*/ 
@media all and (max-width:1024px) {
	.footer_ft {
		padding: 0 5%;
	}
	.footer_ft .ft_copy {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
}
	.footer_ft .ft_copy .top_left {margin-bottom:1rem;width: 30%;}
	.footer_ft .ft_copy .top_right {}
	.footer_ft .ft_copy ul {width:100%;margin-bottom: 2rem;}
	.footer_ft .ft_copy .terms {
    width: 100%;
    justify-content: flex-start;
	margin-top:1rem
}
	.footer_ft .ft_copy .terms a {margin-left: 0;margin-right: 1rem;padding: 0;}
	.footer_ft .ft_copy .terms p {width:100%}
	
} 

/* 모바일 가로, 모바일 세로 (해상도 480px ~ 767px)*/ 
@media all and (max-width:767px) {
	.footer_wrap {
    padding: 3rem 0;
}
	.footer_ft .ft_top {padding-bottom:1rem}
	.ft_top .terms {
    flex-wrap: wrap;
    display: flex;
    justify-content: center;
}
	.ft_top .terms a {font-size: .85em;padding-right: 0;padding-left: 9px;}
	.ft_top .terms a:last-child {padding:0;padding-left: 9px;}
	.ft_top .terms a:after {width:4px; height:4px}
	.footer_ft .ft_copy {justify-content: center;}
	.footer_ft .ft_copy .top_left {width: auto;}
	.footer_ft .ft_copy .top_left img {width:90%}
	.footer_ft .ft_copy .top_right {width:100%; padding: 1rem 0;}
	.ft_top ul {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    height: auto;
}
	.footer_ft .ft_copy ul {
    /* justify-content: center; */
    gap: .5rem;
}
	.footer_ft .ft_copy ul li {font-size: 15px;margin-right: 0;word-break: keep-all;}
	.footer_ft p a {
    padding-left: 0;
    display: block;
}
	#back-top a {margin:0;width: 60px;height: 60px;display: inline-flex;align-items: center;justify-content: center;}
	#back-top .top {width:60px;height:60px;font-size: 15px;padding: 0;}
	
}